

#    tcl script included into bf.tcl to load optional packages

#    format     include   option
#      for each option a file  bf.$option.tcl  must exist

# N.B the # in the list below is MANDATORY
# The following loop looks for it to determine the end of the list element
#

set frametitle "Nucam2 Base Frame"
set icontitle  "Midas"

load_preferences

include sys

include tapeserver
include sorting


lappend tasklist "porgamrays #"
lappend menu PORGAMRAYS

set ACTION(PORGAMRAYS) "PORGAMRAYS \{inform porgamrays start\}"
set MENU(PORGAMRAYS)   ":button PORGAMRAYS :label \"PorgamRays Setup\""


lappend tasklist "xpraysnucam #"
lappend menu XPRAYSNUCAM

set ACTION(XPRAYSNUCAM) "XPRAYSNUCAM \{inform xpraysnucam start\}"
set MENU(XPRAYSNUCAM)   ":button XPRAYSNUCAM :label \"XPRAYSNUCAM Tests\""


exclude HELP

include httpd

include soap    ;#   for testing



